Am 14.10.2016 um 09:04 schrieb Andreas Goetz:
In diesem Fall scheints an der Middleware Installation zu hängen (Frontend geht nicht, vzlogger kann sich nicht verbinden).
Anscheinend war ja alles in Ordnung, bis er :

sudo bash
apt-get-update
apt-get upgrade
rpi-update

gemacht hat.
 Da wurden wohl Abhängigkeiten seitens des Betriebsystems geändert.

Gruß
Udo

Antwort per Email an